
a.SkinObject:link, a.SkinObject:visited, a.SkinObject:active {
    color: #81ABEB;
}

.CAPTCHA {
    padding: 6px 0;
    clear:left;
    float:left;
}

.dnnFormItem.dnnFormHelp p.dnnFormRequired span {
    border-bottom: 1px solid #CCCCCC;
    border-radius: 4px;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    line-height: 20px;
    padding-bottom: 3px;
    padding-right: 3px;
    padding-top: 1px;
    vertical-align: middle;
}

.dnnForm .dnnFormItem {
    padding: 0 6px;
}

.dnnFormItem input[type="text"], .dnnFormItem textarea {
    clear: left;
}

.dnnFormItem select {
    margin-bottom: 13px;
    min-width: 35%;
    width: auto;
}

.ContactCaptcha {
    margin-left: 0;
}

.dnnFormItem textarea {
    height: 46px;
    min-height: 46px;
    width: 95%;
}

.NormalTextBox.ContactComments {
    width:84%;
}

.btn {
    margin: 0 10px;
}

.ContactActions ul {
    margin-left: 0;
}

.dnnForm {
    max-width: 100%;
    min-width: 200px;
    width: auto;
}

.dnnForm fieldset {
    padding: 0;
}
.dnnFormItem label, .dnnFormItem .dnnFormLabel, .dnnFormItem .dnnTooltip {
    float: none; text-align:left; 
}

.ContactText {
    width:90%;
}

#dnn_HeaderPane .SubHead, #dnn_HeaderPane h1, #dnn_HeaderPane .Head {
    color: #FFFFC4;
    font-size: 32px;
    margin-top: 40px;
    text-align: center;
}

h3, .SubSubHead {
    clear:both;
}

#dnn_HeaderPane h2{
    color: #ffffff;
    font-size: 28px;
}

#dnn_LogoPane img {
    padding: 0 0 8px;
}

.TitleCell {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #CCCCCC;
    text-align: center;
    width: 120px;
}

.TitleCell > a {
    display: block;
}

.DescriptionCell {
    border: 1px solid #CCCCCC;
}

.DNN_Documents TD.TitleHeader {
    padding:10px 0;
}

.DNN_Documents TD.DescriptionHeader {
    padding:10px 0;
}

.Phone {
    font-size:32px;
    line-height:1.4;
}

#dnn_BottomPane .Phone {
    font-size: 20px;
}

@media only screen and (max-width: 767px) {

#dnn_HeaderPane {
    margin-bottom: 10px;
}

#dnn_HeaderPane .SubHead, #dnn_HeaderPane h1, #dnn_HeaderPane .Head {
    margin-top: 10px;
}

#dnn_HeaderPane h2{
    color: #ffffff;
    font-size: 20px;
}

#dnn_LeftPane {
    padding:0;
}

.BrownRound {
    margin: 10px 0 16px 0;
}

}

.ImageOnly .flex-control-nav {
    bottom: -14px;
}

.ImageOnly .flex-direction-nav {
    padding-top: 17px;
}


